# Dagger2_kt

The app using Dagger 2 and programming language Kotlin.
Only you can use this material away educative.
Important: This is from tutorial ->  https://www.youtube.com/playlist?list=PLgCYzUzKIBE8AOAspC3DHoBNZIBHbIOsC